/*** nomesito.it: Struttura delle pagine ***/

/*------------------------------------- WRAPPER -------------------------------------*/
#outer_wrapper {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: left;
	background: url('../_img/line_bg.jpg') 0 145px repeat-x;
	padding-top: 26px;
}


#wrapper {
	width: 953px;
	border: 1px solid #bababa;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: left;
	background-color: #fff;
	
	-moz-border-radius: 10px; /* FF1+ */
  	-webkit-border-radius: 10px; /* Saf3-4 */
    border-radius: 10px; /* Opera 10.5, IE 9, Saf5, Chrome */	
}

/*------------------------------------- HEADER -------------------------------------*/
#header { 
	height: 171px;
	position: relative;
	padding: 0px 23px;
}

/*--------------------------------------- MAIN --------------------------------------*/
.main {
	padding: 10px 23px 0px 23px;
	background: url('../_img/title_bg.jpg') 0 0 repeat-x;
}

#single, #page{
	padding: 25px 23px 0px 23px;
}

/*------------------------------------- CONTENT -------------------------------------*/
.content {
width: 650px;
background-color: #efefef;
float: left;
min-height: 500px;
}

/*------------------------------------- SIDEBAR -------------------------------------*/
.sidebar {
width: 247px;
background-color: #eaeaea;
float: right;
min-height: 500px;
}

/*------------------------------------- FOOTER -------------------------------------*/
#footer {	
	width: 953px;
	margin: auto;
	text-align: center;
	color: #fff;
	padding-bottom: 20px;
}
